# This file created by conda-build 3.16.2
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/faker-1.0.0-python_3.6-on-linux_64, last modified Fri Nov 16 15:30:20 2018
# ------------------------------------------------

package:
    name: faker
    version: 1.0.0
source:
    sha256: f909ff9133ce0625ca388b6838190630ad7a593f87eaf058d872338a76241d5d
    url: https://pypi.org/packages/source/F/Faker/Faker-1.0.0.tar.gz
build:
    entry_points:
        - faker = faker.cli:execute_from_command_line
    number: '0'
    script: /tmp/build/80754af9/faker_1542387704034/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
        -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
    string: py36_0
requirements:
    host:
        - atomicwrites 1.2.1 py36_0
        - attrs 18.2.0 py36h28b3542_0
        - ca-certificates 2018.03.07 0
        - certifi 2018.10.15 py36_0
        - libedit 3.1.20170329 h6b74fdf_2
        - libffi 3.2.1 hd88cf55_4
        - libgcc-ng 8.2.0 hdf63c60_1
        - libstdcxx-ng 8.2.0 hdf63c60_1
        - more-itertools 4.3.0 py36_0
        - ncurses 6.1 hf484d3e_0
        - openssl 1.1.1 h7b6447c_0
        - pip 18.1 py36_0
        - pluggy 0.8.0 py36_0
        - py 1.7.0 py36_0
        - pytest 3.10.1 py36_0
        - pytest-runner 4.2 py36_0
        - python 3.6.7 h0371630_0
        - readline 7.0 h7b6447c_5
        - setuptools 40.5.0 py36_0
        - six 1.11.0 py36_1
        - sqlite 3.25.3 h7b6447c_0
        - tk 8.6.8 hbc83047_0
        - wheel 0.32.2 py36_0
        - xz 5.2.4 h14c3975_4
        - zlib 1.2.11 ha838bed_2
    run:
        - python >=3.6,<3.7.0a0
        - python-dateutil >=2.4
        - six >=1.10
        - text-unidecode ==1.2
test:
    commands:
        - PYTHONIOENCODING=utf8 faker --help
    files:
        - run_test.py
    imports:
        - faker
        - faker.providers
        - faker.utils
about:
    dev_url: https://github.com/joke2k/faker
    doc_url: https://faker.readthedocs.io
    home: https://faker.readthedocs.io
    license: MIT
    license_family: MIT
    license_file: LICENSE.txt
    summary: Faker is a Python package that generates fake data for you
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - ocefpaf
        - pmlandwehr
